{
  "verseBefore": "Ta jinq truh pahêêl kaxaay, yôôych oot laa adro tachơơl vii kơq oh ay. Bơh truh varơuq rơơlh xok ku Kơy Plêêk, yôôych oot jah xung xiaq vii kơq khơl mo kơy oot.",
  "verseAfter": "Ta jinq truh hêêl kaxaay, yôôych oot laa adro tachơơl vii kơq oh ay. Bơh truh varơuq rơơlh xok ku Kơy Plêêk, yôôych oot jah xung xiaq vii kơq khơl mo kơy oot.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 11,
  "activeVerse": 28,
  "modifiedTimestamp": "2022-07-28T07:48:46.410Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 11,
      "verse": 28
    },
    "tool": "wordAlignment",
    "groupId": "chapter_11"
  }
}
